<RCC>
    <qresource prefix="/">
        <file>icon/64x64/dianara.png</file>
        <file>icon/32x32/dianara.png</file>
        <file>images/tray-bg-high.png</file>
        <file>images/tray-bg-low.png</file>
        <file>images/no-avatar.png</file>
        <file>images/image-loading.png</file>
        <file>images/image-missing.png</file>
        <file>images/attached-image.png</file>
        <file>images/attached-audio.png</file>
        <file>images/attached-video.png</file>
        <file>images/attached-file.png</file>
        <file>images/feed-clock.png</file>
        <file>images/feed-inbox.png</file>
        <file>images/feed-outbox.png</file>
        <file>images/button-like.png</file>
        <file>images/button-comment.png</file>
        <file>images/button-share.png</file>
        <file>images/button-edit.png</file>
        <file>images/button-delete.png</file>
        <file>images/button-post.png</file>
        <file>images/button-save.png</file>
        <file>images/button-cancel.png</file>
        <file>images/button-close.png</file>
        <file>images/button-download.png</file>
        <file>images/button-open.png</file>
        <file>images/button-parent.png</file>
        <file>images/button-filter.png</file>
        <file>images/button-configure.png</file>
        <file>images/button-offline.png</file>
        <file>images/button-online.png</file>
        <file>images/button-busy.png</file>
        <file>images/button-password.png</file>
        <file>images/button-previous.png</file>
        <file>images/button-next.png</file>
        <file>images/button-rotleft.png</file>
        <file>images/button-rotright.png</file>
        <file>images/button-users.png</file>
        <file>images/menu-refresh.png</file>
        <file>images/menu-find.png</file>
        <file>images/list-add.png</file>
        <file>images/list-remove.png</file>
        <file>images/log.png</file>
        <file>translations/dianara_ca.qm</file>
        <file>translations/dianara_es.qm</file>
        <file>translations/dianara_pl.qm</file>
        <file>translations/dianara_it.qm</file>
        <file>translations/dianara_de.qm</file>
        <file>translations/dianara_he.qm</file>
        <file>translations/dianara_gl.qm</file>
    </qresource>
</RCC>
